html {
    font-size: 0.625rem !important;
}

/* Disability */

a#AZ,
a#AU,
a#AC {
    position: absolute;
}

a#AU {
    right: 30%;
}

a:focus {
    padding: 5px;
    border: 3px dashed #0984e3;
}

a.disability-symbol {
    text-decoration: none;
    color: #ffffff !important;
}

a.disability-symbol-footer {
    text-decoration: none;
    color: #e0e1e2 !important;
}

a.disability-symbol:focus {
    /*color: #5364f3;*/
    color: #0984e3 !important;
}

a.disability-symbol-footer:focus {
    color: #0984e3 !important;
}

a#leftMenu {
    color: transparent;
    position: absolute;
    padding: 5px;
    text-decoration: none;
}

a#leftMenu:focus {
    color: #ffffff !important;
}

/* End Disability */
